SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
PacketFileLogger.h File Reference

This will write all incoming and outgoing network messages to a file. More...

`#include "NativeFeatureIncludes.h"`
`#include "PacketLogger.h"`
`#include <stdio.h>`

Go to the source code of this file.

## Classes

class | SLNet::PacketFileLogger
| Packetlogger that outputs to a file. More...

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Detailed Description

This will write all incoming and outgoing network messages to a file.

Definition in file PacketFileLogger.h.